--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Check if the attribute corresponding to the property is loaded
- !ruby/struct:SM::Flow::P 
  body: "@param [Resource] resource"
- !ruby/struct:SM::Flow::VERB 
  body: "  model instance for which the attribute is to be tested\n"
- !ruby/struct:SM::Flow::P 
  body: "@return [Boolean]"
- !ruby/struct:SM::Flow::VERB 
  body: "  true if the attribute is loaded in the resource\n"
- !ruby/struct:SM::Flow::P 
  body: "@api private"
full_name: DataMapper::Property#loaded?
is_singleton: false
name: loaded?
params: (resource)
visibility: public
